## libclass-isa-perl 0.36

=== debian/changelog ===
libclass-isa-perl (0.36-6) unstable; urgency=low

  [ gregor herrmann ]
  * Add back ${perl:Depends} in debian/control, use dh_perl -d in
    debian/rules instead for avoiding the runtime dependency on perl. Cf.
    #692885 Thanks to Niko Tyni for the proposal

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Bump debhelper compat to 10
  * Add upstream/metadata

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 25 Aug 2018 16:46:38 +0200

libclass-isa-perl (0.36-5) unstable; urgency=low

  * Remove dependency on perl which was erroneously reintroduced in
    0.36-4 (Closes: #692885)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 10 Nov 2012 14:29:28 +0000

libclass-isa-perl (0.36-4) unstable; urgency=low

  [ Xavier Guimard ]
  * Change package description (Closes: #637772)
  * Update copyright to format 1.0
  * Use debhelper 8
  * Bump Standards-Version to 3.9.4
  * Upgrade no-use-if-perl-base patch format
  * Add myself to uploaders

  [ gregor herrmann ]
  * Don't install README anymore; this is only a text version of the POD.

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 03 Nov 2012 21:45:38 +0100

libclass-isa-perl (0.36-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Dominic Hargreaves ]
  * Remove use of 'use if' so that this package doesn't need to depend on
    perl
  * Don't depend on perl, to break a circular Depends (closes: #649101)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 24 Nov 2011 17:33:33 +0000

libclass-isa-perl (0.36-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Dominic Hargreaves ]
  * Update Standards-Version (no changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Set Priority: standard for the wheezy release cycle, during which
    the perl package will pull this in (see: #629472)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 31 Jul 2011 19:22:07 +0100

libclass-isa-perl (0.36-1) unstable; urgency=low

  * Initial Release (closes: #580058)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 03 May 2010 16:49:36 +0100
