=== debian/control ===
Source: libclass-isa-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: standard
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-isa-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-isa-perl.git
Homepage: https://metacpan.org/release/Class-ISA

Package: libclass-isa-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: report the search path for a class's ISA tree
 Class::ISA returns the list of classes that the current class inherits
 from, listed in the order that Perl would search for a method not
 implemented in the current class. The list contains no duplicates.
