=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Make sure we don't get a dependency on perl, cf. #692885
override_dh_perl:
	dh_perl -d
