=== debian/watch ===
version=3
https://metacpan.org/release/Class-ISA   .*/Class-ISA-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
